Unverified Commit ff39141a authored by youkaichao's avatar youkaichao Committed by GitHub
Browse files

[HPU][misc] add comments for explanation (#12034)


Signed-off-by: default avataryoukaichao <youkaichao@gmail.com>
parent 8a1f938e
......@@ -8,6 +8,11 @@ set -ex
docker build -t hpu-test-env -f Dockerfile.hpu .
# Setup cleanup
# certain versions of HPU software stack have a bug that can
# override the exit code of the script, so we need to use
# separate remove_docker_container and remove_docker_container_and_exit
# functions, while other platforms only need one remove_docker_container
# function.
EXITCODE=1
remove_docker_container() { docker rm -f hpu-test || true; }
remove_docker_container_and_exit() { remove_docker_container; exit $EXITCODE; }
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment